<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SDHC(deepered)" group="Driver SD(ВЫБРАТЬ ТОЛЬКО ОДИН, ВЫБОР ОБЯЗАТЕЛЕН!!!)" checked="true">
    <Tip></Tip>
    <Guid type="p">2685749d-bb6c-4535-b374-bb3ac68e9294</Guid>
  </Item>
</Items>
